table {
    border-collapse: collapse;
    border-style: hidden;
    width: 100%;
    background-color: #fff;
    padding: 8px 8px 8px 50px;
}

table td {
    border: 1px solid;
    border-color: #ccc;
    padding: 8px 8px 8px 40px;
    border-left: none;
    border-right: none;
}

tr {
    line-height: 45px;
}

tr:hover {
    background-color: #fafafa;
    cursor: pointer;
}

.trash-btn {
    opacity: 0;
} 

tr:hover .trash-btn {
    opacity: 1;
}

.post-title-time {
    color: #333;
    font-size: 13pt;
    font-weight: bold;
}

.post-author {
    color: #999;
}


/* loader  */
.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.loader {
  color: #0c0101;
  font-size: 10px;
  margin: 80px auto;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
.loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 3.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}